.vc_row.vc_row-flex{display:block!important;}
.vc_row.vc_row-flex.vc_inner {display: flex!important;}
.vc_row.vc_row-flex>.inner_cont{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;box-sizing: border-box;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}

.vc_row.vc_row-flex>.inner_cont>.vc_column_container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox}

.vc_row.vc_row-flex>.inner_cont>.vc_column_container{display:flex}
.vc_row.vc_row-flex>.inner_cont>.vc_column_container>.vc_column-inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;-webkit-box-orient:vertical;-webkit-box-direction:normal}

.vc_row.vc_row-flex>.inner_cont>.vc_column_container>.vc_column-inner{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;z-index:1}
.vc_row.vc_row-flex.vc_row-stretch.vc_row-o-equal-height.vc_row-o-content-middle>.inner_cont>.vc_column_container:first-child>.vc_column-inner{justify-content: center;}
.vc_row.vc_row-flex.vc_row-stretch.vc_row-o-equal-height>.inner_cont>.vc_column_container:first-child>.vc_column-inner>.wpb_wrapper{align-self: flex-end;}
.vc_row.vc_row-flex.vc_row-stretch.vc_row-o-equal-height.vc_row-o-content-middle>.inner_cont>.vc_column_container:last-child>.vc_column-inner{justify-content: center;}
.vc_row.vc_row-flex.vc_row-stretch.vc_row-o-equal-height>.inner_cont>.vc_column_container:last-child>.vc_column-inner>.wpb_wrapper{align-self: flex-start;}

.vc_row.vc_row-flex.vc_row-stretch.vc_row-o-equal-height>.inner_cont>.vc_column_container.vc_col-sm-4>.vc_column-inner>.wpb_wrapper,
.vc_row.vc_row-flex.vc_row-stretch.vc_row-o-equal-height>.inner_cont>.vc_column_container.vc_col-sm-3>.vc_column-inner>.wpb_wrapper,
.vc_row.vc_row-flex.vc_row-stretch.vc_row-o-equal-height>.inner_cont>.vc_column_container.vc_col-sm-2>.vc_column-inner>.wpb_wrapper{width:100%;}
@media (-ms-high-contrast:active),(-ms-high-contrast:none){
.vc_row.vc_row-flex>.inner_cont>.vc_column_container>.vc_column-inner>*{min-height:1em}
}

.vc_row.vc_row-o-content-top>.inner_cont>.vc_column_container>.vc_column-inner{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
.vc_row.vc_row-o-content-top:not(.vc_row-o-equal-height)>.inner_cont>.vc_column_container{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.vc_row.vc_row-o-content-bottom>.inner_cont>.vc_column_container>.vc_column-inner{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
.vc_row.vc_row-o-content-bottom:not(.vc_row-o-equal-height)>.inner_cont>.vc_column_container{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}
.vc_row.vc_row-o-content-middle>.inner_cont>.vc_column_container>.vc_column-inner{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.vc_row.vc_row-o-content-middle:not(.vc_row-o-equal-height)>.inner_cont>.vc_column_container{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}

.vc_row.vc_column-gap-1>.inner_cont>.vc_column_container{padding:.5px}
.vc_row.vc_column-gap-2>.inner_cont>.vc_column_container{padding:1px}
.vc_row.vc_column-gap-3>.inner_cont>.vc_column_container{padding:1.5px}
.vc_row.vc_column-gap-4>.inner_cont>.vc_column_container{padding:2px}
.vc_row.vc_column-gap-5>.inner_cont>.vc_column_container{padding:2.5px}
.vc_row.vc_column-gap-10>.inner_cont>.vc_column_container{padding:5px}
.vc_row.vc_column-gap-15>.inner_cont>.vc_column_container{padding:7.5px}
.vc_row.vc_column-gap-20>.inner_cont>.vc_column_container{padding:10px}
.vc_row.vc_column-gap-25>.inner_cont>.vc_column_container{padding:12.5px}
.vc_row.vc_column-gap-30>.inner_cont>.vc_column_container{padding:15px}
.vc_row.vc_column-gap-35>.inner_cont>.vc_column_container{padding:17.5px}

.vc_col-has-fill>.vc_column-inner,
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner,
.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,
.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}

.vc_row.vc_column-gap-1>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-1>.vc_vc_column_inner>.vc_column_container{padding-left:.5px;padding-right:.5px}

.vc_row.vc_column-gap-2>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-2>.vc_vc_column_inner>.vc_column_container{padding-left:1px;padding-right:1px}

.vc_row.vc_column-gap-3>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-3>.vc_vc_column_inner>.vc_column_container{padding-left:1.5px;padding-right:1.5px}

.vc_row.vc_column-gap-4>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-4>.vc_vc_column_inner>.vc_column_container{padding-left:2px;padding-right:2px}

.vc_row.vc_column-gap-5>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-5>.vc_vc_column_inner>.vc_column_container{padding-left:2.5px;padding-right:2.5px}

.vc_row.vc_column-gap-10>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-10>.vc_vc_column_inner>.vc_column_container{padding-left:5px;padding-right:5px}

.vc_row.vc_column-gap-15>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-15>.vc_vc_column_inner>.vc_column_container{padding-left:7.5px;padding-right:7.5px}

.vc_row.vc_column-gap-20>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-20>.vc_vc_column_inner>.vc_column_container{padding-left:10px;padding-right:10px}

.vc_row.vc_column-gap-25>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-25>.vc_vc_column_inner>.vc_column_container{padding-left:12.5px;padding-right:12.5px}

.vc_row.vc_column-gap-30>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-30>.vc_vc_column_inner>.vc_column_container{padding-left:15px;padding-right:15px}

.vc_row.vc_column-gap-35>.vc_vc_column>.vc_column_container,
.vc_row.vc_column-gap-35>.vc_vc_column_inner>.vc_column_container{padding-left:17.5px;padding-right:17.5px}

.vc_vc_column,.vc_vc_column_inner{padding-left:0;padding-right:0}
.vc_row.vc_row-flex>.vc_vc_column,
.vc_row.vc_row-flex>.vc_vc_column_inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}

.vc_row.vc_row-flex>.vc_vc_column>.vc_column_container,
.vc_row.vc_row-flex>.vc_vc_column_inner>.vc_column_container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%}

.vc_row.vc_row-flex>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row.vc_row-flex>.vc_vc_column_inner>.vc_column_container>.vc_column-inner{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}

.vc_row.vc_row-o-equal-height>.vc_column_container{-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch}
.vc_row.vc_row-o-content-top>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row.vc_row-o-content-top>.vc_vc_column_inner>.vc_column_container>.vc_column-inner{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}

.vc_row.vc_row-o-content-top:not(.vc_row-o-equal-height)>.vc_vc_column>.vc_column_container,
.vc_row.vc_row-o-content-top:not(.vc_row-o-equal-height)>.vc_vc_column_inner>.vc_column_container{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}

.vc_row.vc_row-o-content-bottom>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row.vc_row-o-content-bottom>.vc_vc_column_inner>.vc_column_container>.vc_column-inner{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}

.vc_row.vc_row-o-content-bottom:not(.vc_row-o-equal-height)>.vc_vc_column>.vc_column_container,
.vc_row.vc_row-o-content-bottom:not(.vc_row-o-equal-height)>.vc_vc_column_inner>.vc_column_container{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}

.vc_row.vc_row-o-content-middle>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row.vc_row-o-content-middle>.vc_vc_column_inner>.vc_column_container>.vc_column-inner{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}

.vc_row.vc_row-o-content-middle:not(.vc_row-o-equal-height)>.vc_vc_column>.vc_column_container,
.vc_row.vc_row-o-content-middle:not(.vc_row-o-equal-height)>.vc_vc_column_inner>.vc_column_container{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}



